{
  "name" : "ldealer_name",
  "version": 2,
  "data": {
    "gen":{
      "pattern" : "%c%c%c-%D%d%d%d"
    },
    "format": {
      "30-15": { //US
        "size" : {"x" : 512, "y": 256},
        "text" : { "x" : 0.5, "y" : 0.65, "scale" : 0, "color" : "rgb(255, 255, 255)", "limit" : 8},
        "diffuse" : {
          "spriteImg" : "vehicles/common/licenseplates/default/platefont_d.png",
          "backgroundImg" : "vehicles/common/licenseplates/ldealer_name/ldealer_name_background_d.png",
          "fillStyle" : "white"
        },
 
        "bump" : {
          "spriteImg" : "vehicles/common/licenseplates/default/platefont_n.png",
          "backgroundImg" : "vehicles/common/licenseplates/default/licenseplate-default_n.png",
          "fillStyle" : "rgb(0,0,255)"
        },
 
        "specular" : {
          "spriteImg" : "vehicles/common/licenseplates/default/platefont_s.png",
          "fillStyle" : "rgb(233,233,233)"
        }
      },
     "52-11": { //EU
        "size": {
          "x": 1024,
          "y": 196
        },
        "text": {
          "x": 0.50,
          "y": 0.42,
          "scale": 0,
          "color": "white",
          "limit": 8
        },
        "diffuse": {
          "spriteImg": "vehicles/common/licenseplates/default/platefont_d.png",
          "backgroundImg" : "vehicles/common/licenseplates/ldealer_name/ldealer_name_background_52-11_d.png",
          "fillStyle": "white"
        },
        "bump": {
          "spriteImg": "vehicles/common/licenseplates/default/platefont_n.png",
          "backgroundImg": "vehicles/common/licenseplates/driver_training/license_plate_german_new_wide_n.png",
          "fillStyle": "rgb(0,0,255)"
        },
        "specular": {
          "spriteImg": "vehicles/common/licenseplates/default/platefont_s.png",
          "fillStyle": "rgb(233,233,233)"
        }
      }
    }
  }
}